Subject: Re: spam, spam, spam
From: [email-masked] (john edward beda)
Date: 13 Dec 1996 20:17:51 GMT
Newsgroups: news.admin.net-abuse.email,news.admin.net-abuse.misc,news.admin.net-abuse.usenet

In article <[email-masked]>,
Mark Jenks <[email-masked]> wrote:
>
>Though I would share this with you. Author unknown.
>
>
>  I would not, could not SAVE ON PHONE,
>  I would not, could not BUY YOUR LOAN, 
>  I would not, could not MAKE MONEY FAST,
>  I would not, could not SEND NO CA$H,
>  I would not, could not SEE YOUR SITE,
>  I would not, could not EAT VEG-I-MITE,
>  I do *not* *like* GREEN CARDS AND SPAM! Mad-I-Am!       (inspired: PvdL)
>
>
Also by unknown:

 A collection of Spam haiku 
 -------------------------- 
 
 Grotesque pinkish mass 
 In a blue can on a shelf 
 Quivering alone 
 
 Like some spongy rock 
 A granite, my piece of Spam 
 In sunlight on my plate 
 
 Oh Argentina! 
 Your little tin of meat soars 
 Above the pampas 
 
 The color of Spam 
 is natural as the sky: 
 A block of sunrise 
 
 Little slab of meat 
 In a wash of clear jelly 
 Now I heat the pan 
 
 Oh tin of pink meat 
 I ponder what you may be: 
 Snout or ear or feet? 
 
 In the cool morning 
 I fry up a slab of Spam 
 A dog barks next door 
 
 Pink tender morsel 
 Glistening with salty gel 
 What the hell is it? 
 
 Ears, snouts, and innards, 
 A homogenous mass 
 Pass another slice 
 
 Cube of cold pinkness 
 Yellow specks of porcine fat 
 Give me a spork please 
 
 Old man seeks doctor 
 "I eat Spam daily", he says. 
 Angioplasty 
 
 Highly unnatural 
 The tortured shape of this "food" 
 A small pink coffin 
 
 Slicing your sweet self 
 Salivating in suspense 
 Sizzle, sizzle..Spam 
 
 Pink beefy temptress 
 I can no longer remain 
 Vegetarian 

--
* johann <a href="mailto:[email-masked]">[email-masked]<a>            *
* <a href="http://www.uiuc.edu/ph/www/j-beda/">WWW home page</a>        *
* I will NEVER buy anything inappropriately advertised on USENET.       *
* Unsolicited Commercial E-Mail will cost $500/message under 47 USC 227 *